[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetVertScrollBar

Get the vertical scroll bar for the control.

## Declaration

Source position: forms.pp line 141

`protected function TControlScrollBar.GetVertScrollBar: TControlScrollBar; virtual;`

## Function result

Scroll bar for the control, or Nil when not a TScrollingWinControl descendant.